RubyGems Navigation menu

fluent-plugin-parser 0.2.4

fluentd plugin to parse single field, or to combine log structure into single field

Versions:

  1. 0.6.1 - April 25, 2016 (15 ko)
  2. 0.6.0 - September 04, 2015 (14,5 ko)
  3. 0.5.0 - May 04, 2015 (13,5 ko)
  4. 0.4.1 - February 20, 2015 (13,5 ko)
  5. 0.4.0 - November 05, 2014 (13 ko)
  6. 0.2.4 - August 01, 2013 (11,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (1):

Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • TAGOMORI Satoshi

    Total de contrôle SHA 256:

    e0cf23b400767494a039bdf0cdb44050300f8312ee6c1cd07616cb0fcc5f2995

    Total de téléchargements 2 904 088

    Pour cette version 2 466

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: